#places-gallery {
	position:relative;
	width:940px;
	height:499px;
	padding-top:4px;
	background-color:#fff;
	margin-bottom:20px;
	box-shadow:0px 0px 4px #aaa;
}
#places-gallery.ism {
    height: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    box-shadow: none;
}
.ie-9 #places-gallery {
	box-shadow:0px 0px 10px #aaa;
}
.ie-7 #places-gallery,
.ie-8 #places-gallery {
	border:1px solid #aaa;
}
#places-gallery .main {
	position:relative;
	width:932px;
	height:392px;
	margin:0 auto;
	margin-bottom:10px;
}
#places-gallery .nav-bar {
	width:940px;
	height:87px;
}
#places-gallery a.btn-prev,
#places-gallery a.btn-next {
	float:left;
	height:64px;
	width:38px;
	margin-top:3px;
	outline:0;
	text-indent:-9999em;
	background:url(../images/places-gallery-arrows.png) no-repeat -10px 0px;
}
#places-gallery a.btn-next {
  background-position:-54px 0px;
}
#places-gallery a.btn-prev:hover {
	background-position:-10px -64px;
}
#places-gallery a.btn-next:hover {
	background-position:-54px -64px;
}
#places-gallery .thumbs {
	position:relative;
	float:left;
	width:860px;
	height:87px;
	overflow:hidden;
}
#places-gallery.ism .thumbs {
    height: 100px;
}
#places-gallery .nav-bar ul {
	position:absolute;
	left:0;
	top:0;
	padding-right:2px;
	list-style:none;
	min-width:860px;
	height:87px;
}
#places-gallery .nav-bar ul>li {
	position:relative;
	float:left;
	margin-left:6px;
	width:166px;
	height:87px;
	cursor:pointer;
	z-index:1000;
}

#places-gallery.ism .nav-bar ul>li {
    margin-left: 0;
    margin-right: 6px;
}

#places-gallery .nav-bar ul>li>img, #places-gallery .nav-bar ul>li>a>img{
	border:2px solid #fff;
}
#places-gallery .nav-bar ul>li.on>img {
	border-color:#01b5e3;
}
#places-gallery.ism .nav-bar ul > li div.thumb-frame {
    border:2px solid #fff;
}
#places-gallery.ism .nav-bar ul>li.on div.thumb-frame {
	border-color:#ff3652;
}


#places-gallery .nav-bar ul>li>div.ol {
  position:absolute;
  bottom:-1px;
  left:2px;
  width:162px;
	font-family:'LinotypeUniversW01-MdCm';
  font-size:13px;
  letter-spacing:1px;
  text-align:center;
	text-transform:uppercase;
  z-index:999999;
}
#places-gallery.ism .nav-bar ul > li > div.ol {
    position: inherit;
    width: 160px;
    margin-right: 8px;
    left: 0;

}
#places-gallery .nav-bar ul > li.on > div.ol {
    color: #ff3652;
}

#places-gallery .nav-bar ul>li .slide-text {
	display:none;
}
#places-gallery .nav-bar ul li img {
	position:relative;
	z-index:1000;
}
#places-gallery.ism .nav-bar ul li div.thumb-frame {
    height: 72px;
    width: 160px;
    overflow-y: hidden;
}

#places-gallery .main-text {
	color:#fff;
	position:absolute;
	left:0;
	top:0;
	width:590px;
	height:322px;
	padding-left:60px;
	padding-top:70px;
  background:url(../images/places-overlay.png) repeat-y;
	z-index:9999;
}
#places-gallery .main-text h3 {
	color:#fff;
	font-family:'Didot W02 Bold';
	font-size:48px;
	font-weight:normal;
	line-height:49px;
	letter-spacing:0;
	margin-bottom:10px;
	text-transform:none;
}
#places-gallery .main-text h4 {
	color:#b8afa1;
	font-family:'LinotypeUniversW01-MdCm';
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:0;
	margin-bottom:10px;
	text-transform:uppercase;
}
#places-gallery .main-text p {
  width:270px;
}
#places-gallery .main-text .btn {
	margin-left:17px;
}